<nav class="navbar" >
  <div class="container-fluid">
    <a class="navbar-brand" href="#">
      <img src="../../../assets/img/WareLogo.png" alt="WareLogo" width="180" height="70" class="d-inline-block align-text-top">
    </a>
  </div>
</nav>